<script setup lang="ts">
</script>

<template>

  <div class="info">
    <div class="card-antiquewhite">
        <h2>Use data to identify gaps and opportunities in the Wikimedia movement</h2>
        <p>
          ​This dashboard assembles an initial set of metrics across the domains of
          readers, editors, grant making,
          and affiliates, that capture how
          people engage with our Movement. These metrics are aligned with economic and social indicators that help
          further contextualize their meaning in the respective countries and regions.
        </p>
    </div>
    <h2 style="text-align: center;">
      Overview of Tabs and the Data
    </h2>
    <div class="card-white">
      <p> Unless otherwise mentioned, all the data is presented in the form of
        PERCENTILE RANKS, ranging from 0 to 10.
        For example, if a country has a percentile rank of 8 for editorship, it can be interpreted as the community
        is ranking better than 80% of the countries for editorship.</p>
    </div>
    <div class="grid-container">
      <div class="card-white item1">
        <RouterLink to="/engagement-domains" class="routes">
          <h3>
            Engagement Domains</h3>
        </RouterLink>
        <p>
          We are currently tracking five engagement domains, with two under development for future versions.

          The domains are Readership, Editorship, Grants Leadership, Affiliate Leadership, Overall Engagement, and
          Access, of which Overall Engagement is a consolidation of the preceding four engagement metrics.

          The metrics for Programs Leadership and Freedom are in development.
        </p>
      </div>
      <div class="card-white item2">
        <RouterLink to="/presence-and-growth" class="routes">
          <h3>
            Presence & Growth</h3>
        </RouterLink>
        <p>
          Each of the domains are constructed using multiple facets, based on which the main domain metric is calculated.

          For example, Readership is a combination of Reader Presence and Reader Growth. Usually, there are at least two
          facets for each domain.
        </p>
      </div>
      <div class="card-white item3">
        <RouterLink to="/affiliates-overview" class="routes">
          <h3>
            Affiliates</h3>
        </RouterLink>
        <p>

          With an exception, Affiliates Overview has absolute values, instead of percentile ranks. This helps to
          understand the spread and capacities of WMF affiliates across the globe.

          We currently have three metrics being measured - total number of operating affiliates, maximum tenure of
          affiliates in a region, and maximum size of the affiliates (based on membership).
        </p>
      </div>
      <div class="card-white item4">
        <RouterLink to="/projects-and-languages" class="routes">
          <h3>Projects & Languages</h3>
        </RouterLink>
        <p>
          Explore which Wikimedia projects and languages are being edited by editors in a country, together with other
          language information for the country such as official, recognized and endangered languages.
        </p>
      </div>
      <div class="card-white item5">
        <RouterLink to="/engagement-domains" class="routes">
          <h3>Compare Regions</h3>
        </RouterLink>

        <p>
          Compare various regions (countries, sub-continents, and continents) across selected metrics.
        </p>
      </div>
    </div>
    <div class="card-white onboarding-guide">
      <h2><a href="https://docs.google.com/document/d/1RTqTwE2DwjAkVkf4dIs8OrQVXPNzNm9uxznKMQxD8Ng/edit#heading=h.yun2ivsxjdlm">Read the Onboarding Guide</a></h2>

    </div>
  </div>
</template>

<style scoped lang="scss">
@import '@/scss/homeview.scss';
</style>